Bug 1301670 - [abrt] gnome-settings-daemon: g_wakeup_new(): gnome-settings-daemon killed by SIGTRAP
[abrt] gnome-settings-daemon: g_wakeup_new(): gnome-settings-daemon killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:11531d6bba445506b3eab53c39a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 11:16 EST by Christian Stadelmann
Modified: 2016-12-20 13:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:11:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.72 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: core_backtrace (7.00 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: dso_list (18.12 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: maps (86.67 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: open_fds (92.91 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-01-25 11:16 EST, Christian Stadelmann
no flags Details

  None (edit)
Description Christian Stadelmann 2016-01-25 11:16:19 EST
Description of problem:
I don't know what happened. I was running a gnome/wayland session and had a lock screen. I tried to type my password, but the lock screen vanished. I was prompted with gdm login screen shortly afterwards.

Version-Release number of selected component:
gnome-settings-daemon-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_wakeup_new
executable:     /usr/libexec/gnome-settings-daemon
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp

Potential duplicate: bug 1192860
Comment 1 Christian Stadelmann 2016-01-25 11:16:28 EST
Created attachment 1118085 [details]
File: backtrace
Comment 2 Christian Stadelmann 2016-01-25 11:16:30 EST
Created attachment 1118086 [details]
File: core_backtrace
Comment 3 Christian Stadelmann 2016-01-25 11:16:32 EST
Created attachment 1118087 [details]
File: dso_list
Comment 4 Christian Stadelmann 2016-01-25 11:16:34 EST
Created attachment 1118088 [details]
File: limits
Comment 5 Christian Stadelmann 2016-01-25 11:16:36 EST
Created attachment 1118089 [details]
File: maps
Comment 6 Christian Stadelmann 2016-01-25 11:16:38 EST
Created attachment 1118090 [details]
File: namespaces
Comment 7 Christian Stadelmann 2016-01-25 11:16:41 EST
Created attachment 1118091 [details]
File: open_fds
Comment 8 Christian Stadelmann 2016-01-25 11:16:43 EST
Created attachment 1118092 [details]
File: proc_pid_status
Comment 9 Christian Stadelmann 2016-02-11 06:09:43 EST
While this crash happens, I am getting hundreds of these messages in journal:

gnome-shell-wayland.desktop[PID]: shm_open() failed: Too many open files
Comment 10 Fedora End Of Life 2016-11-24 10:11:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 13:11:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.